# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:33+0000\n"
"Language-Team: Russian Petrine orthography (https://www.transifex.com/fusiondirectory/teams/12202/ru%40petr1708/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ru@petr1708\n"
"Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);\n"

#: admin/repository/class_repositoryManagement.inc:28
#: admin/repository/class_repositoryManagement.inc:29
msgid "Repository management"
msgstr ""

#: admin/repository/class_repositoryManagement.inc:34
#: config/repository/class_repositoryConfig.inc:42
msgid "Repository"
msgstr ""

#: admin/repository/class_buildRepository.inc:30
#: admin/repository/class_buildRepository.inc:31
#: admin/repository/class_buildRepository.inc:33
#: admin/repository/class_buildRepository.inc:59
msgid "Build repository"
msgstr ""

#: admin/repository/class_buildRepository.inc:63
#: admin/repository/class_repositoryDistribution.inc:60
#: admin/repository/class_repositorySection.inc:57
msgid "Name"
msgstr ""

#: admin/repository/class_buildRepository.inc:63
msgid "Unique name for this repository"
msgstr ""

#: admin/repository/class_buildRepository.inc:67
#: admin/repository/class_repositoryDistribution.inc:64
#: admin/repository/class_repositorySection.inc:61
msgid "Description"
msgstr ""

#: admin/repository/class_buildRepository.inc:67
msgid "Description of this repository"
msgstr ""

#: admin/repository/class_buildRepository.inc:72
msgid "Distribution sections"
msgstr ""

#: admin/repository/class_buildRepository.inc:72
msgid "The distribution sections this repository provides"
msgstr ""

#: admin/repository/class_buildRepository.inc:78
msgid "Private"
msgstr ""

#: admin/repository/class_buildRepository.inc:78
msgid "Is this repository private or public?"
msgstr ""

#: admin/repository/class_buildRepository.inc:82
msgid "Type"
msgstr ""

#: admin/repository/class_buildRepository.inc:82
msgid "Repository type"
msgstr ""

#: admin/repository/class_buildRepository.inc:89
msgid "Members"
msgstr ""

#: admin/repository/class_buildRepository.inc:92
msgid "Admins"
msgstr ""

#: admin/repository/class_buildRepository.inc:92
msgid "Admins of this repository"
msgstr ""

#: admin/repository/class_buildRepository.inc:96
msgid "Uploaders"
msgstr ""

#: admin/repository/class_buildRepository.inc:96
msgid "Uploaders of this repository"
msgstr ""

#: admin/repository/class_buildRepository.inc:100
msgid "Users"
msgstr ""

#: admin/repository/class_buildRepository.inc:100
msgid "Users of this repository"
msgstr ""

#: admin/repository/class_repositoryDistribution.inc:30
#: admin/repository/class_repositoryDistribution.inc:31
#: admin/repository/class_repositoryDistribution.inc:33
#: admin/repository/class_repositoryDistribution.inc:56
msgid "Repository distribution"
msgstr ""

#: admin/repository/class_repositoryDistribution.inc:60
msgid "Unique name for this distribution"
msgstr ""

#: admin/repository/class_repositoryDistribution.inc:64
msgid "Description of this distribution"
msgstr ""

#: admin/repository/class_repositoryDistribution.inc:69
msgid "Section"
msgstr ""

#: admin/repository/class_repositoryDistribution.inc:69
msgid "The sections this distribution contains"
msgstr ""

#: admin/repository/class_repositoryDistribution.inc:76
#: admin/repository/class_repositorySection.inc:66
msgid "Based on"
msgstr ""

#: admin/repository/class_repositoryDistribution.inc:76
msgid "The distributions this one is based on"
msgstr ""

#: admin/repository/class_repositorySection.inc:30
#: admin/repository/class_repositorySection.inc:31
#: admin/repository/class_repositorySection.inc:33
#: admin/repository/class_repositorySection.inc:53
msgid "Repository section"
msgstr ""

#: admin/repository/class_repositorySection.inc:57
msgid "Unique name for this section"
msgstr ""

#: admin/repository/class_repositorySection.inc:61
msgid "Description of this section"
msgstr ""

#: admin/repository/class_repositorySection.inc:66
msgid "The sections this one is based on"
msgstr ""

#: config/repository/class_repositoryConfig.inc:28
msgid "Repository configuration"
msgstr ""

#: config/repository/class_repositoryConfig.inc:29
msgid "FusionDirectory repository plugin configuration"
msgstr ""

#: config/repository/class_repositoryConfig.inc:45
msgid "Repository RDN"
msgstr ""

#: config/repository/class_repositoryConfig.inc:45
msgid "Branch in which repository objects will be stored"
msgstr ""

#: config/repository/class_repositoryConfig.inc:51
msgid "Repository types"
msgstr ""

#: config/repository/class_repositoryConfig.inc:51
msgid "Available repository types"
msgstr ""
